@media screen and (min-width: 1024px) {
  .even_better_booster .step {
    width: calc(clamp(0px, 70.3125vw, 1350px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step {
    margin-bottom: calc(clamp(0px, 16vw, 163.68px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__title {
    margin-bottom: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
  }
}
.even_better_booster .step .step__lead {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .step .step__lead {
    margin-top: calc(clamp(0px, 0.78125vw, 15px) * 1);
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__lead {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: 1.7153846154;
  }
}
.even_better_booster .step .step__list {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .step .step__list {
    margin-top: calc(clamp(0px, 2.6041666667vw, 50px) * 1);
    display: grid;
    justify-content: space-between;
    grid-template-columns: calc(clamp(0px, 3.6979166667vw, 71px) * 1) calc(clamp(0px, 3.4375vw, 66px) * 1) calc(clamp(0px, 16.1458333333vw, 310px) * 1) calc(clamp(0px, 2.5520833333vw, 49px) * 1) calc(clamp(0px, 2.4479166667vw, 47px) * 1) calc(clamp(0px, 8.9583333333vw, 172px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__list {
    margin-top: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    position: relative;
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: calc(clamp(0px, 12.5333333333vw, 128.216px) * 1);
    column-gap: calc(clamp(0px, 12.5333333333vw, 128.216px) * 1);
    row-gap: calc(clamp(0px, 8.5333333333vw, 87.296px) * 1);
    justify-content: center;
  }
  .even_better_booster .step .step__list::after {
    content: "";
    position: absolute;
    top: 52%;
    width: 100%;
    height: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1);
    background-color: #f0f0f0;
  }
}
.even_better_booster .step .step__list .step__list--item {
  position: relative;
  display: grid;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .step .step__list .step__list--item {
    grid-template-rows: 1fr calc(clamp(0px, 4.1666666667vw, 80px) * 1);
    grid-template-rows: subgrid;
    grid-row: span 2;
    align-items: end;
    gap: calc(clamp(0px, 1.40625vw, 27px) * 1);
  }
}
.even_better_booster .step .step__list .step__list--item:not(:first-child)::before {
  content: "";
  position: absolute;
  transform: translateY(-50%);
  display: inline-block;
  background: var(--green);
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}
@media screen and (min-width: 1024px) {
  .even_better_booster .step .step__list .step__list--item:not(:first-child)::before {
    top: calc(clamp(0px, 8.6458333333vw, 166px) * 1);
    left: calc(clamp(0px, 3.8541666667vw, 74px) * -1);
    width: calc(clamp(0px, 1.1458333333vw, 22px) * 1);
    height: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__list .step__list--item:not(:first-child)::before {
    top: calc(clamp(0px, 24vw, 245.52px) * 1);
    left: calc(clamp(0px, 7.4666666667vw, 76.384px) * -1);
    width: calc(clamp(0px, 2.9333333333vw, 30.008px) * 1);
    height: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__list .step__list--item {
    gap: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .even_better_booster .step .step__list .step__list--item:first-child {
    width: calc(clamp(0px, 9.4666666667vw, 96.844px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(2) {
    width: calc(clamp(0px, 8.8vw, 90.024px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(3) {
    width: calc(clamp(0px, 38.1333333333vw, 390.104px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(4) {
    width: calc(clamp(0px, 6.5333333333vw, 66.836px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(4)::before {
    top: calc(clamp(0px, 14.6666666667vw, 150.04px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(5) {
    width: calc(clamp(0px, 6.2666666667vw, 64.108px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(5)::before {
    top: calc(clamp(0px, 14.6666666667vw, 150.04px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(6) {
    width: calc(clamp(0px, 22.9333333333vw, 234.608px) * 1);
  }
  .even_better_booster .step .step__list .step__list--item:nth-child(6)::before {
    top: calc(clamp(0px, 14.6666666667vw, 150.04px) * 1);
  }
}
.even_better_booster .step .step__list .step__list--title {
  width: calc(100% + 6em);
  margin-left: -3em;
  margin-right: -3em;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .step .step__list .step__list--title {
    display: grid;
    grid-template-rows: subgrid;
    font-size: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__list .step__list--title {
    font-size: calc(clamp(0px, 3.2vw, 32.736px) * 1);
  }
}
.even_better_booster .step .step__list .step__list--title.bold {
  font-weight: 600;
}
.even_better_booster .step .step__list .image {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .step .step__list .image {
    margin-bottom: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .step .step__list .image {
    margin-bottom: calc(clamp(0px, 6.6666666667vw, 68.2px) * 1);
  }
}